@import url('../layout/css/Inter/Inter.css');

html, body{
    color: #666d7b;
    font-family: "Inter Light" !important;
}

p,a,div,span,h1,h2,h3,h4,h5,h6,li,ul,input,textarea,select{
    font-family: "Inter Light" !important;
}

.content_wrap{
	padding: 0px;
}

.forms{
	display: none;
}

.kunde_1_forms{
	display: none;
}

.fieldgroup{
	width: 100%;
}


.block-form .fieldgroup .field input[type="text"], .block-form .fieldgroup .field input[type="unmber"],.block-form .fieldgroup .field input[type="email"],  .block-form .fieldgroup .field input[type="password"], .block-form .fieldgroup .field input[type="tel"], .block-form .fieldgroup .field textarea, .block-form .fieldgroup .field select, .block-form .fieldgroup > li input[type="text"], .block-form .fieldgroup > li input[type="password"], .block-form .fieldgroup > li input[type="tel"], .block-form .fieldgroup > li textarea, .block-form .fieldgroup > li select, .block-form .halfAvailableWidth input[type="text"], .block-form .halfAvailableWidth input[type="password"], .block-form .halfAvailableWidth input[type="tel"], .block-form .halfAvailableWidth textarea, .block-form .halfAvailableWidth select, .scfForm .fieldgroup .field input[type="text"], .scfForm .fieldgroup .field input[type="password"], .scfForm .fieldgroup .field input[type="tel"], .scfForm .fieldgroup .field textarea, .scfForm .fieldgroup .field select, .scfForm .fieldgroup > li input[type="text"], .scfForm .fieldgroup > li input[type="password"], .scfForm .fieldgroup > li input[type="tel"], .scfForm .fieldgroup > li textarea, .scfForm .fieldgroup > li select, .scfForm .halfAvailableWidth input[type="text"], .scfForm .halfAvailableWidth input[type="password"], .scfForm .halfAvailableWidth input[type="tel"], .scfForm .halfAvailableWidth textarea, .scfForm .halfAvailableWidth select {
    width: 100%;
}

.block-form input[type="text"], .block-form input[type="number"], .block-form input[type="email"], .block-form input[type="password"], .block-form input[type="tel"], .block-form textarea, .scfForm input[type="text"], .scfForm input[type="password"], .scfForm input[type="tel"], .scfForm textarea, .formStyle {
    box-sizing: border-box;
    background-color: #ededef;
    border-radius: 4px;
    padding: 10px 20px;
}

.block-form .field input, .scfForm .field input {
    width: 100%;
}

input, textarea, select {
    line-height: 1.25;
    padding: 3px;
    border: 0;
    box-shadow: none;
}

.row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}